Fedora 14 and "Sandy Bridge" graphics

Genes MailLists lists at sapience.com
Mon Jun 13 00:29:51 UTC 2011


On 06/12/2011 07:59 PM, Reindl Harald wrote:
> 
> 

>>>
>>   I have done this and its working - I've used rawhide with 2.6.39
>> kernel and also F15. See my comments below. I'll describe what you need
>> to do using subset of F15.
> 
> this forces a GLIBC-Upgrade, see my others posts

  Yes - I said the same thing below and its needed for good reason - and
the newer glibc provides everything needed by the older other f14
binaries - and its fine.

> 
>>   You need newer kernel, xorg* and mesa*.
> 
> and GLIBC from F15 on F14
> this does not work

 It is working for me .. sorry it isn't for you.

> 
>
> 
> this means change the whole core-system to an undefined state
> in the worst case this will damage your whole setup or future-security-updates
> are not possible if dependencies are changing again
> 
> 

 It is a perfectly defined state - don't be confused - it is F14 plus
some updates. I also showed exactly how to do all updates on an ongoing
basis to keep it updated and get all security updates  - and keep things
in a perfectly defined state ... it is working for me ..

 Perhaps this is not the way for you if you find it confusing ... my
suggestion then is deal with systemd and its bugs/quirks or perhaps
install F15 and replace systemd with upstart - that should work the same
as f14 + a few f15 packages.

  Do whatever works for you ... you could try even the new ubuntu if its
mesa and xorg are enough up to date.

  good luck!



More information about the devel mailing list